Commit 16ff4699 authored by Adrien Plazas's avatar Adrien Plazas
Browse files

librem5: updates-page: Make it fit narrow screens

This makes it work on mobile but not on desktops.
parent 647e9749
......@@ -41,6 +41,8 @@
<property name="margin_right">18</property>
<property name="margin_top">18</property>
<property name="label" translatable="yes">Operating System Updates Unavailable</property>
<property name="wrap">True</property>
<property name="wrap-mode">word-char</property>
<property name="xalign">0</property>
<attributes>
<attribute name="weight" value="bold"/>
......@@ -54,7 +56,7 @@
<property name="margin_bottom">18</property>
<property name="label">Your OS is no longer supported. This means that it does not receive security updates. It is recommended that you upgrade to a more recent version.</property>
<property name="wrap">True</property>
<property name="width_chars">80</property>
<property name="wrap-mode">word-char</property>
<property name="xalign">0</property>
</object>
</child>
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment